﻿/* CSS Initialization */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
    margin: 0;padding: 0;border: 0; box-sizing: border-box;}
body {font-size: 14px;color:#333333; background: #ffffff; font-family: "Microsoft yahei", Verdana, Arial, Helvetica, sans-serif;}
address, caption, cite, code, dfn, em, strong, th, var {font-style: normal;font-weight: normal;}
a {text-decoration: none;color: #333333;}
a:hover,a:active,a:focus{text-decoration:none;color: #333333;}
fieldset,img {border: none;}
ol, ul, li {list-style: none;}
input, textarea, select, button {font-size: 115%;}
table {border-collapse:collapse; border-spacing:0;}
input{border: none; border-radius: 0; box-shadow: none;-webkit-appearance: none; outline: none;}

/* css clear float */
.clearfix::before,.clearfix::after{content: "";height: 0;line-height: 0;display: block;visibility: hidden;clear: both;}
.clearfix:after{clear:both;}
.clearfix{*zoom:1;/*IE/7/6*/}
.fl{float: left;}
.fr{float: right;}
.ovf{white-space: nowrap;text-overflow:ellipsis;overflow: hidden;}
.container{width: 1200px; margin: 0 auto; position: relative;}
.container1000{width: 1000px; margin: 0 auto; position: relative;}

::-webkit-scrollbar {width : 5px; height: 1px;}
::-webkit-scrollbar-thumb { border-radius: 5px; box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2); background: #99b5b3;}
::-webkit-scrollbar-track { box-shadow: inset 0 0 5px rgba(110, 110, 110, 0.20);border-radius: 5px; background: #08132d;}


.header{height: 120px;}
.logo{width: 220px; height: 120px; line-height: 120px; font-size: 30px; font-weight: bold; color: #0072ff;}
.logo a{color: #1a8cff;}
.search-box{height: 44px; width: 580px; border: 2px solid #1a8cff; margin: 38px 180px; overflow: hidden;}
.select-class{height: 20px; line-height: 20px; width: 60px; border: none; margin: 10px 0 10px 15px; background: none;
    border-right: 1px solid #1a8cff; font-size: 15px; outline: none; cursor: pointer;}
.select-text{height: 32px; width: 250px; padding: 5px; font-size: 15px; outline: none;}
.select-text.main{height: 40px; padding: 5px 10px; width: 450px;}
.search-btn{height: 40px; line-height: 40px; width: 125px; font-size: 15px; color: #ffffff; background: #1a8cff; float: right;
    cursor: pointer;}
.search-box.search1000{width: 400px;}
.search-box.search1000 .search-btn{width: 70px;}
.search-box.search1000 .select-text{width: 225px;}
.login-box{height: 44px; margin: 38px 0 38px 90px; padding: 0 10px; border: 1px solid #f1f1f1;display: none;}
.login-toux,.login-name{display: inline-block;}
.login-toux{width: 30px; height: 30px; border-radius: 50%; overflow: hidden; margin: 6px 8px 6px 0;}
.login-name{height: 42px; line-height: 42px;}
.login-name .loginOut a{text-decoration-line: underline;}

.header.manage{background: #1a8cff;}
.header.manage .logo {width: 280px; position: relative;}
.header.manage .logo .m{height: 30px; line-height: 30px; font-size: 20px; position: absolute; top: 47px; right: 0;
    color: #ffffff; font-weight: normal;}
.header.manage .logo a{color: #ffffff;}
.header.manage .search-box{border: none; background: #ffffff; width: 480px;}
.header.manage .search-btn{height: 44px; background: #f4f4f4; color: #333333;}
.header.manage .select-text{width: 350px; height: 44px; padding: 0 10px;}
.header.manage .login-box{background: #f4f4f4;}

.index-nav{border-bottom: 2px solid #1a8cff; height: 38px; }
.index-nav-box{position: relative;}
.index-nav-list{height: 20px; width: 980px; margin: 8px 0 8px 220px; font-size: 16px;}
.index-nav-list li{float: left; margin-right: 30px;}
.index-nav-list li a:hover{color: #1a8cff;}

/*商品分类*/
.menu-wrap{width: 200px; height: 538px; position: absolute; top: 0; left: 0; z-index: 99;}
.menu-title{height: 38px; width: 200px; line-height: 36px; background: #1a8cff; color: #ffffff; position: relative;
    padding-left: 50px; font-size: 16px; font-weight: bold;}
.menu-title i{display: inline-block; height: 20px; width: 20px; background: url("../images/icon-menu.png") no-repeat 100% 100%;
    position: absolute; top: 8px; left: 15px;}
.menu-box{width: 200px; height: 500px; background: rgba(0,0,0,.55); padding: 15px 0; box-sizing: border-box; position: relative;}
.menu-item-box{height: 36px; line-height: 36px; font-size: 15px;}
.menu-item{color: #ffffff; position: relative; display: block; padding-left: 50px;}
.menu-item-box img{display: block; position: absolute; top: 8px; left: 15px;}
.menu-item-box .on{display: none;}
.menu-item-box:hover .menu-item{background: #ffffff; color: #1a8cff;}
.menu-item-box:hover .on{display: block;}
.menu-item-box:hover .static{display: none;}
.menu-second{width: 800px; height: 500px; background: #ffffff; border-right: 1px solid #1a8cff; border-bottom: 1px solid #1a8cff;
    position: absolute; top: 0; left: 200px; padding: 30px 25px; box-sizing: border-box; overflow: auto; display: none;}
.menu-second-item{position: relative; margin-bottom: 10px; line-height: 28px;}
.ms-title{width: 90px; position: absolute; top: 0; left: 0; font-size: 14px; font-weight: bold;}
.ms-title:hover{color: #1a8cff;}
.ms-title span{display: inline-block; font-family: Simsun; float: right;}
.ms-list{padding-left: 105px; font-size: 14px;}
.ms-list a{display: inline-block; line-height: 28px; margin-right: 15px; color: #555555;}
.ms-list a:hover{color: #1a8cff;}
.menu-item-box:hover .menu-second{display: block;}


/*中药材分类*/
.zy-menu-wrap{width: 200px; height: 438px; position: absolute; top: 0; left: 0; z-index: 99;}
.zy-menu-title{height: 38px; width: 200px; line-height: 36px; background: #1a8cff; color: #ffffff; position: relative;
    font-size: 16px; font-weight: bold; padding: 0 15px;}
.zy-menu-title i{display: inline-block; height: 20px; width: 20px; background: url("../images/icon-menu.png") no-repeat 100% 100%;
    position: absolute; top: 8px; left: 15px;}
.zy-menu-box{width: 200px; height: 400px; background: #ffffff; padding: 15px 0; box-sizing: border-box; position: relative;}
.zy-menu-item-box{height: 38px; line-height: 36px; font-size: 15px;}
.zy-menu-item{color: #333; position: relative; display: block; padding: 0 15px;border-top: 1px solid #fff; border-bottom: 1px solid #fff;
     z-index: 999; box-sizing: border-box; background: #ffffff;}
.zy-menu-item span{display: block;height: 36px; width: 14px; line-height: 36px; color: #999999; float: right; font-family: Simsun;}
.zy-menu-item-box img{display: block; position: absolute; top: 8px; left: 15px;}
.zy-menu-item-box:hover .zy-menu-item{border-top: 1px solid #1a8cff; border-bottom: 1px solid #1a8cff; box-sizing: border-box;
    width: 201px;}
.zy-menu-second{width: 1000px; height: 400px; background: #ffffff; border: 1px solid #1a8cff; z-index: 9;
    position: absolute; top: 0; left: 200px; padding: 15px 25px; box-sizing: border-box; overflow: auto; display: none;}
.zy-menu-class{margin-bottom: 10px;}
.zy-menu-class a{font-size: 16px; font-weight: bold; margin-right: 10px; color: #1a8cff; display: inline-block;
    width: 20px; height: 20px; line-height: 20px; text-align: center; border-radius: 50%;}
.zy-menu-class a:hover,.zy-menu-class .on{background: #1a8cff; color: #ffffff;}
.zy-ms-list{font-size: 14px;}
.zy-ms-list a{display: inline-block; line-height: 28px; margin-right: 15px; color: #555555;}
.zy-ms-list a:hover{color: #1a8cff;}
.zy-menu-item-box:hover .zy-menu-second{display: block;}
.fabu-wrap{width: 200px; height: 90px; border-top: 1px dashed #d9d9d9; position: absolute; left: 0; bottom: 0;}
.fabu-wrap .item a{display: block; padding: 25px 0 0; color: #1a8cff;}
.fabu-wrap .item{width: 100px; height: 90px; border-right: 1px dashed #d9d9d9; text-align: center;}
.fabu-wrap .item:last-child{border-right: none;}
.fabu-wrap .item h3{margin-bottom: 5px;}
.fabu-wrap.inner{width: 250px; height: 120px; border: 1px solid #ededed; border-top: 2px solid #1a8cff; position: relative;}
.fabu-wrap.inner .item{width: 124px; height: 120px; border-right: none;}
.fabu-wrap.inner .item a{padding: 35px 0 0;}
.fabu-wrap.inner .item h3{font-size: 22px;}
.fabu-wrap.inner .line{width: 1px; height: 65px; background: #ededed; position: absolute; top: 26px; left: 124px;}


.banner{width: 100%; height: 500px; background: #f4f4f4;}
.inner-banner{height: 400px;}
.banner-container{max-width: 1920px; height: 500px; margin: 0 auto;}
.banner-container .swiper-slide{max-width: 1920px; height: 500px; background-repeat: no-repeat; background-size: auto 100%;
    background-position: center center;}
.banner-container-inner,.banner-container-inner .swiper-slide{height: 400px;}
.swiper-container-horizontal .banner-pagination{bottom: 20px;}
.banner-pagination .swiper-pagination-bullet{width: 10px; height: 6px; opacity: .3; border-radius: 3px;}
.banner-pagination .swiper-pagination-bullet-active{background: #000; width: 20px;}



/*主体类别*/
.main-list-wrap{background: #f4f4f4; padding: 10px 0 80px;}
.main-list-item .ml-title-box{height: 100px; width: 1200px; position: relative;}
.main-list-item .ml-title{font-size: 28px; font-weight: bold; height: 100px; padding: 30px 0 30px 35px; position: relative;}
.main-list-item .ml-title .en{font-size: 16px; margin-left: 20px; text-transform: uppercase;}
.main-list-item .ml-title i{display: block; width: 28px; height: 28px; position: absolute; top: 36px; left: 0;
    background: url("../images/title-icon.png") no-repeat; background-size: 100% 100%;}
.ml-title-box .ml-more{display: block; width: 60px; height: 18px; line-height: 18px; position: absolute; top: 36px; right: 0;
    color: #666666; font-size: 16px;}
.ml-title-box .ml-more .arrow{display: block; width: 18px; height: 18px; line-height: 18px; text-align: center; color: #999999;
    border: 1px solid #999999; border-radius: 50%; float: right; font-family: Simsun;}
.ml-title-box .ml-more:hover{color: #1a8cff;}
.ml-title-box .ml-more:hover .arrow{border-color: #1a8cff; color: #1a8cff;}
.main-list-item .ml-box{width: 1230px;}
.ml-item{width: 230px; height: 270px; margin: 0 15px 15px 0; overflow: hidden; background: #ffffff; transition:.3s;}
.ml-item .pic{width: 230px; height: 160px; overflow: hidden;}
.ml-item .pic img{width: 230px; min-height: 160px;}
.ml-item .info{width: 230px; height: 110px; padding: 10px; line-height: 30px;}
.ml-item .name{font-size: 16px;}
.ml-item .price{font-size: 12px; font-weight: bold; color: #de2b2b;}
.ml-item .price .num{font-size: 22px; font-family: arial, helvetica, sans-serif,"microsoft yahei"; margin: 0 5px;}
.ml-item .price .unit{font-size: 13px; color: #999999; font-weight: normal;}
.ml-item .address{font-size: 14px; color: #999999;}
.ml-item:hover{box-shadow: 0 0 10px rgba(0,0,0,.1); transition:.3s;}
.ml-item.tuijian{margin: 0 9px 15px;}


.side-bar{width: 80px; height: auto; background: #ffffff; padding: 5px 10px; box-sizing: border-box; position: fixed; left: 50%; top: 100px;
    margin-left: -700px; z-index: 999; display: none;}
.side-bar.fixed{display: block;}
.side-bar a{display: block; height: 44px; line-height: 44px; border-bottom: 1px solid #eeeeee; padding: 0 2px; font-size: 15px;}
.side-bar .side-munu a:last-child{border-bottom: none;}
#totop{color: #de2b2b; position: relative; display: none;}
#totop i{display: block; width: 14px; height: 14px; background: url("../images/totop.png") no-repeat; position: absolute;
    top: 15px; right: 3px;}
#totop.block{display: block; border-bottom: none; border-top: 1px solid #eeeeee;}


.footer{border-top: 1px solid #d1d1d1; padding: 40px 0 50px; background: #f4f4f4;}
.qrcode{width: 300px;}
.qrcode .name{width: 50px; height: 92px; vertical-align: middle; font-size: 16px; font-weight: bold; padding: 10px 0;}
.qrcode .code{width: 92px; height: 92px; margin: 0 15px;}
.qrcode .code img{width: 92px; height: 92px;}
.qrcode .txt{font-size: 14px; color: #999999; line-height: 16px; margin: 30px 0;}
.webinfo{font-size: 14px; color: #999999; line-height: 24px; text-align: right; margin: 10px 0;}


.zhongyaocai-nav-list{height: 20px; width: 600px; margin: 8px 0 8px 240px;}
.zhongyaocai-nav-list li{width: 90px; height: 20px; float: left; margin-right: 55px;}


.zy-nav{width: 100%; height: 60px; background: #1a8cff;}
.zy-nav a{display: inline-block; width: 140px; height: 60px; line-height: 60px; text-align: center; color: #ffffff;
    font-size: 16px; font-weight: bold;}
.zy-nav a:hover,.zy-nav a.on{background: #0072ff;}

.zy-list-wrap{margin: 30px 0 90px;}
.zy-list-wrap .left-box{width: 920px; height: auto;}
.zy-shai-wrap{width: 920px; height: 65px; background: #f8f8f8; border: 1px solid #ededed;}
.zy-shai-wrap a.sx-item{display: inline-block; height: 30px; line-height: 30px; width: 70px; text-align: center;
    margin: 15px 0; font-size: 16px;}
.zy-shai-wrap a.sx-item i{display: inline-block; width: 8px; height: 14px; margin-left: 2px;}
.zy-shai-wrap a.sx-item i.up{background: url("../images/price-up.png") no-repeat; background-size: 100% 100%; }
.zy-shai-wrap a.sx-item i.down{background: url("../images/price-down.png") no-repeat; background-size: 100% 100%; }
.zy-shai-wrap .sx-price{width: 180px; height: 26px; margin: 17px 0 17px 20px; }
.zy-shai-wrap .sx-price input{width: 80px; height: 26px; background: #ffffff; border: 1px solid #ededed; padding: 0 5px;
    font-size: 14px;}
.zy-shai-wrap .sx-inner-box{width: 240px; height: 65px; position: relative;}
.zy-shai-wrap .sx-inner-box .sxi-item{height: 65px; line-height: 65px; width: 100px; text-align: center;
    font-size: 16px; cursor: pointer; position: relative; display: inline-block;}
.zy-shai-wrap .sx-inner-box .sxi-item i{display: inline-block; width: 16px; height: 16px; background: url("../images/arrow-down.png") no-repeat;}
.zy-shai-wrap .sx-inner-box .sxi-con{width: 400px; height: 300px; border: 1px solid #ededed; background: #ffffff; z-index: 9999;
    position: absolute; top: 63px; right: 0; text-align: left; padding: 15px; display: none; line-height: 30px; font-size: 14px;}
.zy-shai-wrap .sx-inner-box .sxi-con .cancel{background: #de2b2b; color: #ffffff; display: block; width: 90px; height: 30px;
   line-height: 30px; border-radius: 3px; text-align: center;}
.zy-shai-wrap .sx-inner-box .sxi-list{margin: 15px 0 0;}
.zy-shai-wrap .sx-inner-box .sxi-list a{margin-right: 15px; display: inline-block; color: #666666;}
.zy-shai-wrap .sxi-item:hover .sxi-name{background: #ffffff; border: 1px solid #ededed; border-bottom: none; border-top: none;
    z-index: 999; box-sizing: border-box; height: 64px; position: relative;}
.zy-shai-wrap .sxi-item:hover .sxi-con{display: block;}

.zy-shai-wrap.qiye .sx-inner-box .sxi-con{left: 0;}

.sale-list-wrap{margin: 40px 0 0;}
.sale-list-wrap .sl-item{width: 920px; height: 160px; border: 1px solid #ededed; padding: 10px; box-sizing: border-box;
    position: relative; margin-bottom: 25px; background: #ffffff; transition:.3s;}
.sale-list-wrap .sl-item .pic{width: 190px; height: 140px; position: absolute; top: 10px; left: 10px; overflow: hidden;}
.sale-list-wrap .sl-item .pic img{width: 190px; min-height: 140px;}
.sale-list-wrap .sl-item .info{padding-left: 220px; margin: 5px 0;}
.sale-list-wrap .sl-item .info h3{font-size: 22px; font-weight: normal;}
.sale-list-wrap .sl-item .info .price-box{height: 24px; font-family: arial, helvetica, sans-serif,"microsoft yahei";
    margin: 15px 0;}
.sale-list-wrap .sl-item .info .peice{color: #de2b2b; font-size: 14px; width: 300px;}
.sale-list-wrap .sl-item .info .peice .num{font-size: 24px; margin: 0 5px;}
.sale-list-wrap .sl-item .info .peice .unit{color: #999999;}
.sale-list-wrap .sl-item .info .number{font-size: 14px; color: #999999;}
.sale-list-wrap .sl-item .info .number .num{color: #1a8cff; font-size: 24px;}
.sale-list-wrap .sl-item .other{line-height: 20px; color: #999999;}
.sale-list-wrap .sl-item .other span{color: #333333;}
.sale-list-wrap .sl-item:hover{box-shadow: 0 0 10px rgba(0,0,0,.08); transition:.3s;}

.page-wrap{height: 40px; width: 520px; text-align: center; margin-left: 200px;}
.page-wrap ul li{float: left; height: 40px; width: 40px; border: 1px solid #ededed; background: #ffffff; line-height: 40px;
    text-align: center; font-family: arial, helvetica, sans-serif,"microsoft yahei"; transition:.3s; margin-right: -1px;}
.page-wrap ul li a{display: block; transition:.3s;}
.page-wrap ul li:hover,.page-wrap ul li.on{background: #1a8cff; transition:.3s;}
.page-wrap ul li:hover a,.page-wrap ul li.on a{color: #ffffff; transition:.3s;}
.page-wrap .start,.page-wrap .prev,.page-wrap .next,.page-wrap .end{width: 80px; margin:0 2px;}

.right-box{width: 250px;}
.right-tuijian{margin: 30px 0 0; border: 1px solid #ededed;}
.right-tuijian .rt-title{height: 70px; position: relative; font-size: 24px; line-height: 70px; padding-left: 45px;}
.right-tuijian .rt-title i{display: block; width: 27px; height: 27px; position: absolute; left: 10px; top: 22px;
    background: url("../images/title-icon.png") no-repeat; background-size: 100% 100%;}


.xuqiu-item{width: 920px; height: 140px; border: 1px solid #ededed; margin-bottom: 25px; padding: 24px; box-sizing: border-box;}
.xuqiu-item h3.name{height: 24px; line-height: 24px; font-size: 22px; font-weight: normal; padding-left: 15px; position: relative;}
.xuqiu-item h3.name i{display: block; width: 5px; height: 20px; border-radius: 3px; position: absolute; top: 3px; left: 0; background: #1a8cff;}
.xuqiu-item .xi-con{height: 60px; line-height: 30px; margin: 15px 0 15px 15px;}
.xuqiu-item .xi-con .xi-item{width: 32%; color: #999999; font-size: 16px;}
.xuqiu-item .xi-con .red{color: #de2b2b;}
.xuqiu-item .xi-con .blue{color: #1a8cff;}
.xuqiu-item .xi-con span{color: #333333;}

.qiye-item{width: 920px; height: 135px; border: 1px solid #ededed; margin-bottom: 25px; padding: 25px; box-sizing: border-box; position: relative;}
.qiye-item .pic{width: 60px; height: 60px; border-radius: 5px; overflow: hidden; position: absolute; top: 25px; left: 25px;}
.qiye-item .pic img{width: 60px; min-height: 60px;}
.qiye-item .info{padding-left: 90px;}
.qiye-item .info h3{font-size: 22px; font-weight: normal;}
.qiye-item .info .other{margin: 10px 0; font-size: 16px;}
.qiye-item .info .contact{font-size: 16px; color: #999999;}
.qiye-item .info .contact span{color: #333333; margin-right: 40px;}

.qiye-item.qiye-inner{height: auto; padding: 35px; border: none;}
.qiye-item.qiye-inner .pic{width: 80px; height: 80px; left: 35px; top: 35px;}
.qiye-item.qiye-inner .pic img{width: 80px; height: 80px;}
.qiye-item.qiye-inner .info{padding-left: 110px; color: #ffffff;}
.qiye-item.qiye-inner .info h3{font-size: 30px; font-weight: bold;}
.qiye-item.qiye-inner .info .other{margin: 20px 0 15px;}
.qiye-item.qiye-inner .info .contact{color: #ffffff;}
.qiye-item.qiye-inner .info .contact span{color: #ffffff;}


.details-wrap{margin: 30px 0 90px;}
.details-box .name{width: 1000px; height: 60px; line-height: 60px; padding: 0 15px; box-sizing: border-box;
    font-size: 20px; font-weight: bold; background: #f8f8f8;}
.details-box .details{width: 1000px; height: auto; padding: 20px; box-sizing: border-box; border: 1px solid #eaeaea;}
.details-box .details .pic{width: 335px; height: 315px;}
.gallery-top {
    width: 335px;
    height: 315px;
    margin-left: auto;
    margin-right: auto;
}
.swiper-slide {
    background-size: cover;
    background-position: center;
}
.gallery-top {
    height: 240px;
    width: 335px;
}
.gallery-thumbs {
    height: 65px;
    box-sizing: border-box;
    padding: 10px 0 0;
}
.gallery-thumbs .swiper-slide {
    height: 100%;
    border: 1px solid #ededed;
}
.gallery-thumbs .swiper-slide-thumb-active {
    border: 1px solid #1a8cff;
}
.details-box .details .info{width: 575px;}
.details-box .details .info .price-box{height: 80px; font-family: arial, helvetica, sans-serif,"microsoft yahei";
    background: url("../images/price-bg.jpg") no-repeat; background-size: 100% 100%; padding: 25px;}
.details-box .details .info .peice{ont-size: 14px; width: 200px; font-weight: bold;}
.details-box .details .info .unit{font-weight: normal;}
.details-box .details .info .peice .num{font-size: 30px; margin: 0 5px;}
.details-box .details .info .number{font-size: 14px;}
.details-box .details .info .number .num{font-size: 30px; font-weight: bold;}
.details-box .details .pinfo-box{margin: 20px 0;}
.details-box .details .pinfo-item{width: 49%; height: 28px; line-height: 28px; color: #999999;}
.details-box .details .pinfo-item span{color: #333333;}
.details-box .details .contact-box{margin: 20px 0; padding: 20px 0; border-bottom: 1px solid #eaeaea; border-top: 1px solid #eaeaea;}
.details-box .details .contact-item{width: 49%; height: 28px; line-height: 28px; color: #999999;}
.details-box .details .contact-item span{color: #333333; font-weight: bold;}
.details-box .details .zhuisu-box{margin: 20px 0;}
.details-box .details .zhuisu-item{width: 49%; height: 30px;}
.details-box .details .zhuisu-item.tianxie a{background: #ffc662; color: #333;}
.details-box .details .zhuisu-item a{display: inline-block; height: 30px; line-height: 30px; background: #1a8cff; color: #ffffff;
    padding: 0 15px 0 35px; border-radius: 20px; position: relative;}
.details-box .details .zhuisu-item a img{display: inline-block; height: 14px; position: absolute; left: 15px; top: 8px; }
.deails-box02{margin: 20px 0 0;}
.deails-box02 .db02-left{width: 220px; border: 1px solid #eaeaea; padding: 25px; box-sizing: border-box;}
.deails-box02 .db02-left h3.name{font-size: 16px; line-height: 18px; padding-bottom: 20px; border-bottom: 1px dotted #eaeaea;}
.deails-box02 .db02-left .db02-info{margin: 15px 0; border-bottom: 1px dotted #eaeaea; line-height: 30px; padding-bottom: 20px;}
.deails-box02 .db02-left .de02-more{display: block; width: 140px; height: 40px; line-height: 40px; border: 1px solid #eaeaea;
    border-radius: 5px; text-align: center; color: #999999; margin: 40px auto; transition:.3s;}
.deails-box02 .db02-left .de02-more:hover{border-color: #1a8cff; color: #1a8cff; transition:.3s;}
.deails-box02 .db02-right{width: 765px; border: 1px solid #eaeaea;}
.deails-box02 .db02-right h3.name{width: 763px; height: 60px; border-bottom: 1px solid #eaeaea; background: #f8f8f8; color: #1a8cff;
    padding: 0 20px; box-sizing: border-box; line-height: 60px; }
.deails-box02 .db02-right .db02r-info{padding: 20px;}
.deails-box02 .db02-right .db02ri-item{ height: 30px; line-height: 30px; color: #999999;}
.deails-box02 .db02-right .db02ri-item span{color: #333333;}
.deails-box02 .db02-right.qiye{margin-top: 20px;}
.deails-box02 .db02-right.qiye .qiye-item{width: 725px; border: none; border-bottom: 1px solid #eaeaea; padding: 15px;}
.deails-box02 .db02-right.qiye .qiye-item:last-child{border-bottom: none;}
.deails-box02 .db02-right.qiye .qiye-item .info{padding-left: 80px;}
.deails-box02 .db02-right.qiye .qiye-item .info .contact span{margin-right: 15px;}
.deails-box02 .db02-right.qiye .qiye-item .pic{top: 15px; left: 15px;}
.deails-box02 .db02-right.xuqiu{width: 1000px; border: 1px solid #eaeaea;}
.deails-box02 .db02-right.xuqiu h3.name{width: 998px;}

/*公共弹窗*/
.popub-wrap{width: 435px; height: 650px; background: #ffffff; position: fixed; left: 50%; top: 50%; margin-left: -215px; margin-top: -325px;
    z-index: 99999999; display: none; border-radius: 4px; overflow: hidden;}
.popub-head{font-size: 24px; text-align: center; padding-top: 30px; position: relative;}
.popup-close{color: #999999;display: block; height: 36px; line-height: 36px; width: 36px;  position: absolute;  font-size: 30px;
    top: 0; right: 0;}
.popup-body{padding: 15px 50px; }
.popup-body .cx-text{text-align: center; line-height: 20px; color: #999999; margin: 10px 0 30px;}
.popup-body .form-group{margin-bottom: 10px;}
.popup-body .form-group input{width: 100%; height: 40px; padding: 10px; box-sizing: border-box; border: 1px solid #eaeaea; border-radius: 3px;}
.popup-body .public-btn-block{width: 100%; height: 40px; line-height: 40px; border-radius: 3px; background: #ffc662; color: #000;
    margin-top: 10px;}
.popup-bg{background: rgba(0,0,0,.6); position: fixed; right: 0; left: 0; top: 0; bottom: 0; z-index: 9999999; display: none;}


.qiye-title{width: 1000px; height: 185px; background: url("../images/qiye-title.jpg") no-repeat; background-size: 100% 100%;}
.qiye-nav{width: 1000px; height: 44px; background: #1a8cff; margin-top: 2px;}
.qiye-nav a{display: inline-block; width: 140px; height: 44px; line-height: 44px; text-align: center; color: #ffffff;
    font-size: 16px; font-weight: bold;}
.qiye-nav a:hover,.qiye-nav a.on{background: #0072ff;}
.qiye-product{margin: 35px 0 0;}
.qiye-product .sale-list-wrap{width: 1000px;}
.qiye-product .sale-list-wrap .sl-item{width: 1000px;}
.qiye-info{width: 1000px; height: auto; min-height: 400px; padding: 40px; box-sizing: border-box; border: 1px solid #eaeaea;
    margin: 35px 0 0;}
.qiye-pic{width: 700px; height: auto; margin: 0 auto;}
.qiye-pic img{display: block; width: 100%;}
.qiye-detail{width: 700px; margin: 35px auto;}
.qiye-detail .qi-item{height: 32px; line-height: 32px; font-size: 16px;}
.qiye-detail .qi-item span{display: inline-block;}
.qiye-detail .qi-item span.name{width: 120px; color: #999999;}
.qiye-detail .qi-item span.con{color: #333333;}
.qiye-detail .qi-item02{margin-top: 20px; line-height: 32px; font-size: 16px;}
.qiye-detail .qi-item02 .name{color: #999999;}
.qiye-detail .qi-item02 .con{color: #333; line-height: 28px;}
.qiye-pic .swiper-pagination-bullet{width: 10px; height: 6px; border-radius: 4px; opacity: .5;}
.qiye-pic .swiper-pagination-bullet-active{width: 22px; opacity: .5; background: #000;}

.manage-wrap{background: #f4f4f4; padding: 35px 0 90px;}
.manage-menu{width: 180px; height: auto; background: #ffffff;}
.manage-menu h3.name{height: 86px; line-height: 86px; padding: 0 25px; box-sizing: border-box; border-bottom: 1px solid #eaeaea;
    font-size: 24px; font-weight: normal;}
.manage-menu-list{padding: 25px; font-size: 16px;}
.manage-menu-list li{height: 66px; line-height: 66px; border-bottom: 1px dotted #eaeaea; position: relative; padding-left: 40px;}
.manage-menu-list li:last-child{border-bottom: none;}
.manage-menu-list li img{display: block; width: 20px; height: 20px; position: absolute; top: 23px;left: 10px;}
.manage-menu-list li img.hover{display: none;}
.manage-menu-list li:hover img.hover,.manage-menu-list li.on img.hover{display: block;}
.manage-menu-list li:hover img.static,.manage-menu-list li.on img.static{display: none;}
.manage-menu-list li:hover a,.manage-menu-list li.on a{color: #1a8cff; display: block;}

.manage-con{width: 1000px; min-height: 400px; background: #ffffff; padding: 25px 35px; box-sizing: border-box;}
.manage-con .mc-name{height: 61px; border-bottom: 1px solid #eaeaea; padding-left: 32px; font-size: 24px; position: relative;}
.manage-con .mc-name i{display: block; width: 27px; height: 27px; background: url("../images/title-icon.png") no-repeat;
    background-size: 100% 100%; position: absolute; top: 4px; left: 0;}
.manage-con .mc-name .line{width: 5.5em; height: 2px; background: #0b4da2; position: absolute; left: 0; bottom: -1px;}
.manage-con .mc-form{padding: 40px;}
.manage-con .mc-form-group{ margin-bottom: 30px; position: relative; padding-left: 6.5em; font-size: 15px;}
.manage-con .mc-form-group .name{height: 44px; width: 6em; line-height: 44px; position: absolute; top: 0; left: 0; color: #999999;}
.manage-con .mc-form-group input{width: 550px; height: 44px; padding: 10px; box-sizing: border-box; border: 1px solid #eaeaea;
    font-size: 15px;}
.manage-con .mc-form-group textarea{width: 550px; height: 120px; border: 1px solid #eaeaea; padding: 10px; box-sizing: border-box;
    color: #666; font-family:arial, helvetica, sans-serif,"microsoft yahei"; font-size: 15px;}
.mc-upload .mcu-item{width: 190px; height: 120px; margin: 0 10px 10px 0;}
.mc-upload .mcu-item img{width: 190px; height: 120px;}
.mc-upload .mcu-load{width: 190px; height: 120px; position: relative; background: #f8f8f8;}
.mc-upload .mcu-load .file{width: 190px; height: 120px; border: none; position: absolute; top: 0; left: 0; opacity: 0;
    cursor: pointer;}
.mc-pinji label{height: 44px; line-height: 44px; width: 100px; position: relative;  font-size: 15px; margin: 0 10px 0 0;
    color: #222222; box-sizing: border-box; display: inline-block; background: #eaeaea; text-align: center; cursor: pointer;}
.mc-pinji input[type="radio"] { appearance: none; -webkit-appearance: none; outline: none; display: none;}
.mc-pinji label input[type="radio"] + i {width: 20px; height: 20px;display: inline-block; position: absolute; right: 0; bottom: 0;}
.mc-pinji label input[type="radio"]:checked + i { background: url("../images/checked-side.png") no-repeat;
    background-size: 100% 100%;}
.mc-form-group .mc-choice{width: 150px; height: 44px; position: relative;}
.mc-form-group input.choice{width: 150px; height: 44px; background: #eaeaea; cursor: pointer; }
.mc-form-group .icon-choice{display: block; height: 16px; width: 16px; background: url("../images/icon-choice.png") no-repeat;
    background-size: 100% 100%; position: absolute; right: 10px; top: 14px;}
.mc-form-group .fabu-btn{display: block; width: 200px; height: 44px; line-height: 44px; background: #1a8cff; color: #ffffff;
    margin: 0 auto; border-radius: 3px; cursor: pointer;}

.mc-wgy-wrap{padding: 40px 0;}
.mc-wgy-item{width: 920px; border: 1px solid #eaeaea; margin-bottom: 25px; position: relative;}
.mc-wgy-item .mwi-cp{background: #f8f8f8; border-bottom: 1px solid #eaeaea; padding: 15px; position: relative; height: 102px;}
.mc-wgy-item .mwi-cp .pic{width: 100px; height: 72px; overflow: hidden; position: absolute; top: 15px; left: 15px;}
.mc-wgy-item .mwi-cp .pic img{width: 100px; min-height: 72px;}
.mc-wgy-item .mwi-cp .info{padding-left: 115px;}
.mc-wgy-item .mwi-cp .info .name{font-size: 16px; margin-bottom: 8px;}
.mc-wgy-item .mwi-cp .info .number,.mc-wgy-item .mwi-cp .info .price{line-height: 20px; color: #999999;
    font-family: arial, helvetica, sans-serif,"microsoft yahei";}
.mc-wgy-item .mwi-cp .info .number span{color: #1a8cff;}
.mc-wgy-item .mwi-cp .info .price span{color: #de2b2b;}
.mc-wgy-item .mwi-cp .info .btn-wrap{height: 24px; position: absolute; right: 12px; top: 12px;}
.mc-wgy-item .mwi-cp .info .btn-wrap a{display: inline-block; height: 24px; line-height: 24px; border: 1px solid #eaeaea;
    border-radius: 12px; padding: 0 12px; color: #666; margin-left: 5px;}
.mc-wgy-item .mwi-cp .info .btn-wrap a:hover{color: #1a8cff; border-color: #1a8cff;}
.mc-wgy-item .mwi-mj{height: 60px; line-height: 60px; padding: 0 15px; position: relative; border-bottom: 1px solid #eaeaea;}
.mc-wgy-item .mwi-mj:last-child{border-bottom: none;}
.mc-wgy-item .mwi-mj .name{width: 165px; margin-right: 15px;}
.mc-wgy-item .mwi-mj .number{width: 160px; margin-right: 5px;}
.mc-wgy-item .mwi-mj .number span{color: #1a8cff;}
.mc-wgy-item .mwi-mj .price{width: 135px; margin-right: 5px;}
.mc-wgy-item .mwi-mj .price span{color: #de2b2b;}
.mc-wgy-item .mwi-mj .total{width: 160px; margin-right: 5px;}
.mc-wgy-item .mwi-mj .total span{color: #de2b2b;}
.mc-wgy-item .mwi-mj .end{color: #999999;}
.mc-wgy-item .mwi-mj .qr-btn{height: 26px; line-height: 26px; display: inline-block; padding: 0 20px; border-radius: 15px;
    background: #ffc662; color: #000000; margin: 17px 0;}

.mc-wgy-item .mwi-cp .info.xq{padding-left: 0;}
.mc-wgy-item .mwi-cp .info.xq .name{font-weight: bold; font-size: 18px;}
.mc-wgy-item .mwi-cp .info.xq .date{height: 20px; line-height: 20px; text-align: right; position: absolute; right: 15px;
    bottom: 15px; color: #999999;}
.mc-wgy-item .mwi-cp .info.xq .date span{color: #de2b2b; font-family: arial, helvetica, sans-serif;}

.mc-wgy-item .mwi-cp.wcg{background: #ffffff;}
.mc-wgy-item .mwi-cp.wcg .data .cgl,.mc-wgy-item .mwi-cp.wcg .data .jg{display: inline-block; margin-right: 30px; color: #999999;}
.mc-wgy-item .mwi-cp.wcg .cgl span{color: #1a8cff;}
.mc-wgy-item .mwi-cp.wcg .jg span{color: #de2b2b;}
.mc-wgy-item .mwi-cp.wcg .jg span{color: #de2b2b;}
.mc-wgy-item .mwi-cp.wcg .chf{color: #999999;}
.mc-wgy-item .mwi-cp.wcg .chf span{color: #333333;}
.mc-wgy-item .mwi-cp.wcg{border-bottom: none;}
.mwi-time-wrap{width: 100%; height: 32px; line-height: 32px; padding: 0 15px; font-size: 14px; color: #888888; background: #f8f8f8;
    border-bottom: 1px solid #eaeaea; font-family: arial, helvetica, sans-serif,"microsoft yahei";}
.mc-wgy-item .del{width: 26px; height: 26px; display: block; background: url("../images/pg_del.png") no-repeat;
    background-size: 100% 100%; position: absolute; top: 3px; right: 5px;}
.mc-wgy-item .edit {
    width: 17px;
    height: 19px;
    display: block;
    background: url(../images/icon-tianxie.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 7px;
    right: 39px;
}
.mc-wgy-item .mwi-cp.wcg .zt{width: 100px; height: 102px; line-height: 80px; position: absolute; top: 0; right: 0;
    border-left: 1px solid #eaeaea; text-align: center;}
.mc-wgy-item .mwi-cp.wcg .zt .end{color: #888888;}
.mc-wgy-item .mwi-cp.wcg .zt .ing{color: #ffa200;}
.pop-up{
    width: 100%;
    height: 80%;
    /*  background: rgba(0,0,0,0.6); */
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    z-index: 1001;
}
.meng{
    width: 450px;
    height: 100%;
    position: absolute;
    top: 55%;
    left: 50%;
    transform: translate(-50%, -50%);
    overflow-x: hidden;
    overflow-y: scroll;
    background: url(../images1/ascend_TK.png) no-repeat;
    background-size: 100% 100%;
    z-index: 5;
}
.meng::-webkit-scrollbar {
    display: none;
}
.close_btndd{
    width: 2vw;
    height: 2vw;
    position: absolute;
    right: 2.5vw;
    top: 1vw;
	z-index: 9;
	cursor: pointer;
}
.ifream_view{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0%;
    left: 0%;
}
.zhezhao{
    width:100%;
    height:100%;
    filter: alpha(opacity=80);
    opacity: 0.8;
    background-color: #000000;
    position:fixed;
    z-index: 99;
}

